﻿.lblScreenHeader {
    font-size: 15px;
    margin-top: -10px;
}

.divScreenHeader {
    height: 35px;
    margin-top: 10px;
}

.imgFootorLogo {
    width: 20px;
    height: 20px;
}

.divStudyNote {
    margin-top: -6px;
}

.divNavbarMain {
    height: 30PX !important;
}

.divError {
    margin-top: -140px !important;
}


.divSuccess {
     margin-top: -140px !important;
}

.divInfo {
  margin-top: -140px !important;  
}

.divButtonLabel {
    margin-left: 10px;
}

.txtSearch {
    width: 90px !important;
}

.btnLogOut {
    margin-left: 12px !important;
    cursor: pointer;
}

.btnSwitchGrid {
    cursor: pointer;
    width: 135px !important;
    margin-left: -45px !important;
}

.ulHelp {
    left: -260px !important;
    width: 100px !important;
}

.btnScreenMonitor {
    border-radius: 0px !important;
}

.lblHeader {
    cursor: pointer;
    margin-top: -1px;
}

.lblCollapseExpand {
    border: 1px solid;
    border-radius: 10px;
    cursor: pointer;
    margin-left: -30px;
    margin-top: 24px !important;
    width: 30px;
    z-index: 2147483647 !important;
}

.divLoadView {
    margin-top: -20px;
}

.divCollapseExpand {
    margin-top: -40px;
}

.divCollapseGrid {
    margin-top: -40px;
}

.divViewHeader {
    margin-bottom: 10px;
}

.btnRight {
    float: right;
}

.NoteTitles {
    margin-top: 8px;
    padding: 2px;
}

.selectedView {
    font-size: 15px !important;
    margin-top: -3px;
}

.liQuery {
    margin-top: -1px !important;
    padding: 5px;
}

.leftLabel {
    margin-left: 55px;
}

.lblData {
    margin-top: 8px;
}

.selectVNA {
    width: 100%;
}

.divClear {
    padding: 2px;
}

.OpenPatientPopup {
    cursor: pointer;
    text-decoration: underline;
}

.OpenStudyPopup {
    cursor: pointer;
    text-decoration: underline;
}


.imgPatient {
    border-radius: 5px;
    height: 30px;
    width: 40px;
}

.divLeftAlign {
    margin-left: -15px;
    padding: 1px !important;
}

.divLeftPluaAlign {
    margin-left: 40px;
    padding: 1px !important;
}

.imgPatientBig {
    border-radius: 20px;
    height: 55px;
    width: 100%;
}

.BigImgPatient {
    border-radius: 20px;
    height: 25px;
    width: 25px;
    margin-right: 5px;
}

.divPatientName {
    font-size: 14px;
    font-weight: bold;
}

.lblTitle {
    font-size: 12px;
    font-weight: bold;
}

.docMIMO {
    border-radius: 9px;
    height: 32px;
    padding: 5px;
    width: 34px;
}


.divLabel {
    margin-top: 10px;
    font-size: 12px;
    font-weight: bold;
}

.Notification {
    margin-top: -13px;
    cursor: pointer;
    display: none;
}

.aMiVNA {
    cursor: pointer;
}

.badgeNote {
    cursor: pointer;
    font-size: 17px;
    height: 24px;
    margin-left: 19px;
    margin-top: 0;
}

.lblLogin {
    font-size: 12px;
    font-weight: bold;
    margin-left: 0;
    margin-top: -3px;
    cursor: pointer;
}

.btnAddComponent {
    font-size: 16px;
    height: 18px;
    width: 23px;
}

.liMenuContent {
    width: 100%;
    height: 100%;
}

.active > a {
    font-weight: bold;
}

.imgLogo {
    height: auto;
    margin-top: -15px;
    width: 175px;
}

.bootstrapIcon {
    width: 35px;
    cursor: pointer;
}

/*.container {
    min-height: 820px;
}*/

.divLanguage {
    border: 1px solid;
    -ms-border-radius: 10px;
    border-radius: 10px;
    height: 90px;
    overflow: hidden;
    width: 98%;
    padding: 4px !important;
}

.divPatientGridSearch {
    min-height: 80px !important;
}

.tblMiVNA {
    width: 100%;
}

.tblSearch {
    width: 120px !important;
}

.tdTitle {
    width: 66px !important;
}

/* ====================================== Rami ============================*/
.gridIcon {
    width: 20px;
    height: 20px;
}

.toggle {
    width: 65% !important;
}

.chosen-container {
    border-radius: 10px !important;
}

.valueLabel {
    display: block;
    word-wrap: break-word;
    display: inline-block;
    padding: 3px;
}

.divLockStudy {
    width: 500px;
    min-height: 70px;
}
.divLockUserModule {
    border: solid 2px gray;
    border-radius: 4px;
    padding: 5px;
}



/*================================== Loader ========================*/
/*Author: Kosmom.ru*/ .loading, .loading > td, .loading > th, .nav li.loading.active > a, .pagination li.loading, .pagination > li.active.loading > a, .pager > li.loading > a {
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0));
    background-size: 40px 40px;
    animation: 2s linear 0s normal none infinite progress-bar-stripes;
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    font-size: 30px;
    font-style: italic;
}

.btn.btn-default.loading, input[type="text"].loading, select.loading, textarea.loading, .well.loading, .list-group-item.loading, .pagination > li.active.loading > a, .pager > li.loading > a {
    background-image: linear-gradient(45deg, rgba(235, 235, 235, 0.15) 25%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 50%, rgba(235, 235, 235, 0.15) 50%, rgba(235, 235, 235, 0.15) 75%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0));
}

.formLoader {
    height: 113% !important;
    margin-top: -125px !important;
    overflow-y: hidden;
    /*font-size: 55px;
        font-style: italic;*/
}

.divThemeTemplate {
    border-radius: 10px;
    display: inline-block;
    height: 30px;
    margin-top: 5px;
    width: 27px;
}

.tblMergePatient {
    width: 90%;
    border: solid 1px gray;
    margin-top: 10px;
}

/*==================================== Table Design ========================*/
.tblMergePatient {
    border: 1px solid gray;
    text-align: center;
}

    .tblMergePatient th {
        border: 1px solid gray;
        text-align: center;
        height: 50px;
    }

    .tblMergePatient td {
        border: 1px solid gray;
    }

    .tblMergePatient tr {
        height: 35px;
    }

.txtResetPassword {
    padding: 4px !important;
}

.roundedBox {
    border: 1px solid skyblue;
    -ms-border-radius: 10px;
    border-radius: 10px;
}


/* ========================================== Draggable & Sortable ========================================= */
.panelUserButton {
    cursor: pointer;
}

.tdGridSetting {
    height: 20px !important;
}

.panel-info {
    margin-left: 20px;
    width: auto;
}

.divView {
    border: 1px solid;
    border-radius: 10px;
    min-height: 220px;
    padding: 10px;
}

.divScreenMonitor {
    border: 1px solid white;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    width: 100px !important;
}


.divLoginWaiting {
    width: auto;
    height: 50px;
}

.divLoginWaiting span {
    font-size: 22px;
    font-style: italic;
}

/*-----------------------------------------Text Overflow----------------------------------------*/
.truncText {
    white-space: nowrap;
    overflow: hidden;
    -moz-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    /*max-width: 200px;*/
    /*-moz-binding: url('assets/xml/ellipsis.xml#ellipsis');*/
}

/*--------------------------------------Fix Navbar----------------------------------------------*/
body {
  padding-top: 10px !important;
}
@media (max-width: 979px) {
  body {
    padding-top: 10px !important;
  }
}
/*---------------------------------------------------------------------------------------------*/
/*--------------------------------------MiPanel------------------------------------------------*/
.MiPanel {
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    padding: 2px;
}
.MiPanel-Margin {
    margin-bottom: 5px;
}
.GridContainer {
    padding-bottom: 30px !important;
}
.GridContainer-sm {
    padding-bottom: 10px !important;
}
.per90 {
    width: 90% !important;
}
.per100 {
    width: 100% !important;
}
.MiPatientLink {
    font-weight: bold;
}
/*---------------------------------------Bootsratp Grid Padding--------------------------------*/
.pad-cancel-L {
    padding-left: 1px !important;
}
.pad-cancel-R {
    padding-right: 1px !important;
}
.pad-cancel-RL {
    padding-left: 1px !important;
    padding-right: 1px !important;
}
/*---------------------------------------------------------------------------------------------*/

/*----------------------------------------MiContainer------------------------------------------*/
.MiContainer {
    background: url('Loaders/loader-1.gif') no-repeat center center !important;
    -ms-background-size: 48px 48px !important;
    background-size: 48px 48px !important
}
/*---------------------------------------------------------------------------------------------*/
/*------------------------------------------Kendo Window---------------------------------------*/
#miModal.k-window-content {
    overflow-x: hidden!important
}
/*---------------------------------------------------------------------------------------------*/
/*-----------------------------------------Label & Value---------------------------------------*/
.MiLabel {
    font-size: 12px
}
/*---------------------------------------------------------------------------------------------*/
/*-------------------------------------------Small Buttons-------------------------------------*/
.MiBtn {
    -ms-border-radius: 10px;
    border-radius: 10px;
}
/*---------------------------------------------------------------------------------------------*/
/*-------------------------------------------Common Header-------------------------------------*/
.UserMenuIcon {
    margin-right: 10px;
}
.UserMenu-a {
    -ms-border-radius: 5px;
    border-radius: 5px;
}

.UserMenu-Label {
    font-weight: bold;
}
.UserMenu-SubLabel {
    font-family: serif;
}
.UserMenu-Caret {
    margin-right: -10px !important;
    margin-left: 10px !important;
}
/*---------------------------------------------------------------------------------------------*/
/*--------------------------------------------Truncate-----------------------------------------*/
.truncate {
  white-space: nowrap;
  overflow: hidden;
  -moz-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
/*---------------------------------------------------------------------------------------------*/
/*---------------------------------------------MiRow-------------------------------------------*/
.MiRow {
    margin-bottom: 10px !important;
}
/*---------------------------------------------------------------------------------------------*/
/*--------------------------------------------Dir Buttons--------------------------------------*/
.DirectoryButton {
    border: 0 !important;
    min-width: 48px;
    min-height: 48px;
}
.DirectoryButton-sm {
    border: 0 !important;
    min-width: 30px;
    min-height: 30px;
}
.buttonsHandle {
    cursor: move;
    height: 100%;
}
.buttonContainer {
    display: inline-block;
}

/*---------------------------------------------------------------------------------------------*/
/*-----------------------------------------MiPanel-Heading-------------------------------------*/
.MiPanel-heading {
    text-align: center;
}
/*---------------------------------------------------------------------------------------------*/
.MiHide {
    display: none !important;
}
/*-----------------------------------------MiICon----------------------------------------------*/
.MiIcon {
    margin-right: 3px;
}
/*---------------------------------------------------------------------------------------------*/
/*----------------------------------------MiSeparators-----------------------------------------*/
.MiSeparator-V {
    margin-left: 5px;
    margin-right: 5px;
}
.MiSeparator {
    min-width: 3px !important;
    border-radius: 10px !important;
    background-color: darkgray;
    margin-top: 1px;
}
.MiSeparator-V-sm {
    margin-left: 8px;
    margin-right: 2px;
}
.MiSeparator-V-md {
    margin-left: 8px;
    margin-right: 8px;
}
.MiMenuLegend {
    padding-top: 6px !important;
}
/*---------------------------------------------------------------------------------------------*/
.GridRowSeparator {
    border-bottom: 1px solid darkslategray !important;
}
/*----------------------------------------Notifications----------------------------------------*/
.QuickNotificationsContainer {
    min-width: 250px !important;
    max-width: 400px !important;
    max-height: 450px !important;
    -ms-border-radius: 5px !important;
    border-radius: 5px !important;
}
.MiNotificationRow {
    margin-bottom: -5px !important;
    cursor: default;
    font-size: 8pt !important;
}
.MiNotification-footer {
    padding-top: 0 !important;
    padding-left: 1px !important;
    max-height: 7px !important;
    font-size: 7pt !important;
}
.MiNotification-remove {
    float: right;
    cursor: pointer;
    position: absolute;
    margin: auto;
    right: 5px;
    top: 5px;
}
.MiNotificationRow-Detail {
    margin-bottom: -5px !important;
    cursor: default;
    font-size: 10pt !important;
}
/*---------------------------------------MiDisabled--------------------------------------------*/
.MiDisabled {
    cursor: no-drop !important;
}
/*---------------------------------------------------------------------------------------------*/
/*-----------------------------------MiHeader--------------------------------------------------*/
.MiHeader {
    text-align: center !important;
}
/*---------------------------------------------------------------------------------------------*/
/*----------------------------------MiAdmin Home-----------------------------------------------*/
.MiHomeCard {
    border-radius: 15px;
    display: inline-block;
    min-width: 300px;
    margin-bottom: 30px;
    padding-top: 10px;
    cursor: pointer;
}
.MiHomeCard-img {
    width: 15em;
    height: 15em;
}
.MiHomeIcon {
    font-size: 15em !important;
}
#MainCardsContainer {
    margin-top: 150px
}
/*@media (max-width : 1400px) {
     #MainCardsContainer {
         margin-top: 30px;
     }
}*/
/*---------------------------------------------------------------------------------------------*/
/*---------------------------------------MiDisabled--------------------------------------------*/
.MiDisabled {
    cursor: no-drop !important;
}
/*---------------------------------------------------------------------------------------------*/
/*--------------------------------------Tree Manager-------------------------------------------*/
a.jstree-anchor {
    width: 100% !important;
}
.jstree-proton-large .jstree-icon:empty {
    width: 30px !important;
    height: 30px !important;
}
.jstree-container-ul > li:first-child {
    margin-left: 0px !important;
}
.jstree-node{
    margin-left: 24px !important;
}
.TRootLabel {
    
}
.TFolderIcon {
    margin-right: 5px;
    font-size: 14pt;
}
.TFolderLabel {
    font-size: 9pt;
}
.TDocIcon {
    margin-right: 5px;
    font-size: 14pt;
}
.TDocLabel {
    font-size: 9pt;
}
.TIcon {
    /*margin-left: 10px !important;*/
    margin: 3px;
    font-size: 9pt;
    /*border: 1px solid black;*/
    /*border-radius: 5px;*/
}
.MiToolBoxIcons {
    /*margin-left: 10px;*/
    margin-right: 0!important;
    display: inline-block !important;
    border: 1px solid black;
    border-radius: 5px;
    padding-left: 5px !important;
    padding-right: 5px !important;
    background-color: transparent;
}
/*---------------------------------------------------------------------------------------------*/
/*-------------------------------------Dock Manager--------------------------------------------*/
.lm_content {
    border-radius: 5px;
    overflow: auto !important;
}
.lm_close_tab {
    display: none !important;
}
/*---------------------------------------------------------------------------------------------*/
/*-----------------------------------Notify----------------------------------------------------*/
.alert-notification {
    margin-top: 10px !important;
    margin-right: -5px !important;
}
/*---------------------------------------------------------------------------------------------*/
/*--------------------------------------Grid---------------------------------------------------*/
.k-grid-content {
    overflow-y: scroll !important;
}
.k-grid-header {
    /*padding-right: 0 !important;*/
}
/*---------------------------------------------------------------------------------------------*/
/*----------------------------------------Drop Down--------------------------------------------*/
.k-dropdown-wrap,.k-multiselect,.k-multiselect-wrap {
    border-radius: 5px !important;
}
/*---------------------------------------------------------------------------------------------*/
.licStatus {
    margin-right: 10px;
    font-size: 20px;
}
/*----------------------------------------------------------------------------------------------*/
/*----------------------------------------Invalid Study-----------------------------------------*/
.invalidStudy {
    -webkit-animation: invalidStudyAnim 1s infinite; /* Safari 4+ */
    -moz-animation: invalidStudyAnim 1s infinite; /* Fx 5+ */
    -o-animation: invalidStudyAnim 1s infinite; /* Opera 12+ */
    animation: invalidStudyAnim 1s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes invalidStudyAnim {
    0%, 49% {
        background-color: transparent;
    }

    50%, 100% {
        background-color: #e50000;
    }
}
/*----------------------------------------------------------------------------------------------*/
@media (min-width:1600px) {
    #miQuickSearch {
        /*margin-left: -40px;*/
    }
    #miQuickBtn {
        width: 80%;
    }
}
/*-----------------------------------------Invert Color-----------------------------------------*/
.invertColor {
    -moz-filter: invert(100%) contrast(100%);
    -webkit-filter: invert(100%) contrast(100%);
    filter: invert(100%) contrast(100%);
}
/*----------------------------------------------------------------------------------------------*/
#miQuickSearch .row .col-md-1 .toggle {
    width: 100% !important;
}
#miQuickSearch .row .pad-cancel-RL{
    height: 25px;
}
/*Fadi Sami */


@media screen and (orientation: portrait) {
    #ThumbNails, #SideThumbNails {
        width: max-content;
    }
}

@media screen {
    #ToolBox {
        width: max-content;
    }
}



@media only screen and (min-width : 1224px) {
    #adjuststudygrid {
        visibility: hidden;
        display: none;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    #adjuststudygrid {
        visibility: visible;
        display: inline;
    }
}



.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
    align-content:center
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
